Subject: RE: Follow-up Questions for Shipper
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Jul 2001 12:46:59 -0700 (PDT)

Vernon, please see my answers in red.  Sounds like you had a great meeting.  Let me know if
	you need any other info.  Thanks. Lynn

 -----Original Message-----
From: 	Mercaldo, Vernon  
Sent:	Wednesday, July 25, 2001 1:40 PM
To:	Blair, Lynn
Cc:	Williams, Jo
Subject:	Follow-up Questions for Shipper

I attended a meeting with a Shipper yesterday who had questions that I promised to answer when I returned to the office.  Three of them are questions for you.

1) 	In order to use the 8:00 AM cycle for true-ups, since you cannot have a new path on the 8:00 AM, is it possible to put in a zero nom path to use for adjustments 	in the 8:00 AM? Yes
2)	What is considered a new nom when looking at non-on-time noms?  For instance, if you have a nom on the on-time and change the ID of upstream/downstream 	shippers on the 6:00PM, is this considered a new nom which jeopardizes flowing gas rights - especially if it was alternate firm? (what exactly triggers the system to 	view a change to any info that was in place as a new nom)
	Key Fields trigger a new path.  John will get you the fields.
3)	Is there a way, by Contract, to not allow a nom to be put in place if it is outside the contract alternate points (they don't want to be hit with Max Rates if their 	scheduler noms from a point they shouldn't have)?  No, the alternate template is all reciept points and all delivery points    

Also, they were delighted to hear that you would be willing to possibly come to their office to give an in depth scheduling discussion and may take you up on it.  I'll let you know.  We will need to meet with you before you go (if you go - may not be necessary or requested).  Just let me know if they call you, I am sure I can find SOMEONE to go to Virginia.  

Thanks!